Subject: Re: More lists
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 27 Oct 2006 18:15:29 -0400

Mike,
Are all these from 1 list?  (the new list)
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, October 27, 2006 4:53 PM
  Subject: Re: More lists

  MA = 216,071

  WA = 189,634

  Mike wrote: 
    Mike,
    Apparently you don't have anything else to do this weekend.  I will need 2 more lists.  I would actually need these lists before the WI test lists (the 9,000 & 3,000) and the 2006 customers.  The first needs to be Washinton state businesses and the second is Massachusetts.  These are to be pulled from the newest list in the system.  I also need to know the quantity of each state for the printers.  They have to order paper and envelopes.
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]